h1 {margin-top: 0; max-width: 690px}
.nowrap{ white-space: nowrap }

.dangerColor{ color: rgba(206, 27, 54, 0.85); }

#lot_info .addition_text_field{ padding: 10px 20px; border-top: 1px solid #E2E2E2 }
#lot_info .addition_text_field a{ font-size: 13px; color: #666 }
#lot_info .addition_text_field span{ color: #BAD407 }

#lot_zametka{border: none ;resize: none; outline: none; font: 12px 'Exo 2', sans-serif; width: 405px; margin: 0; height: 30px; color: #333333; position: relative; top: 9px; background: none}
#lot_card div.dop_block{margin-top: 20px; background: #ffffff; border: 1px solid #bbbbbb; float: left; min-height: 250px}
#lot_card div.dop_block div.title{background: #f3f3f3; padding: 8px 20px; font-size: 17px; font-family: Helvetica, Arial, sans-serif; color: #231f20; border-bottom: 1px solid #dddddd}
#lot_card div.dop_block table.dop_info {float: right; margin: 10px 20px 5px 0}
#lot_card div.dop_block table.dop_info tr td{padding: 4px}
#lot_card div.dop_block table.dop_info tr td:first-child{font: 13px 'Exo 2', sans-serif; text-align: right; color: #555555; padding-left: 5px}
#lot_card div.dop_block table.dop_info tr td:nth-child(2){font: 16px 'Exo 2', sans-serif; text-align: right; padding: 4px 8px 4px 6px}
#lot_card div.dop_block table.urls{border-top: 1px solid #bbbbbb; width: 100%; margin-top: 15px; padding: 8px 20px}
#lot_card div.dop_block table.urls tr td{text-align: center}
#lot_card div.dop_block table.urls tr td a{font: 15px 'Exo 2', sans-serif; color: #ce1a36}
#lot_card div.dop_block table.urls tr td a.inactive{color: #bbb; text-decoration: none; border: 0}
#lot_card div.dop_block table.dop_info tr td.message{text-align: left}
#lot_card div.dop_block table.dop_info tr td.message:hover{color: #ce1a36; text-decoration: underline; cursor: pointer}
#lot_card div.dop_block table.dop_info tr.small td{padding: 1px 15px}

#lot_card div.dop_block table.docs{border-top: 1px solid #bbbbbb; width: 100%; margin-top: 15px; padding: 8px 20px 0 20px}
#lot_card div.dop_block table.docs input{outline: none; max-width: 230px}

#lot_card.torg .main_info{
    grid-template-rows: 54px min-content;
}

#lot_card .lotResultBlock{
    box-sizing: border-box;
    border: 1px solid #BBBBBB;
    margin: 10px 0;
}

.reestrCardPage .toggle{
    width: 1000px;
}

.reestrCardPage .toggle .table{
    width: 1000px;
}

div.toggle{
    padding: 10px 20px;
    font-size: 18px;
    box-sizing: border-box;
    background: white;
    -webkit-box-shadow: 0px 2px 8px 1px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 2px 8px 1px rgba(0,0,0,0.15);
    box-shadow: 0px 2px 8px 1px rgba(0,0,0,0.15);
    width: 900px;
    margin: 10px 0 0 0;
    cursor: pointer;
}
div.toggle span{color: #1aafd0; margin-left: 10px}
div.toggle i{ font-style: normal; }
table.other_lot{border-top: 0; width: 100%; padding: 0 10px 10px 10px}
table.other_lot tr th{
    padding: 12px;
    border-bottom: 1px solid #DDD;
    font-size: 14px;
    font-weight: 400;
}
table.other_lot tr td{
    font: 13px 'Exo 2', sans-serif;
    padding: 6px;
    line-height: 19px;
    text-align: center;
    border-bottom: 1px solid #DDD;
}
/*table.other_lot tr:nth-child(odd){background: #f2f3f5}*/
table.other_lot tr td a{font: 12px 'Exo 2', sans-serif}
table.other_lot tr td span.num{font: 12px 'Exo 2', sans-serif; color: #ce1a36}
table.other_lot span.date{font-weight: 500}
table.other_lot span.time{color: #8C8C8C; margin: 0 3px;}
div.table{
    font-size: 18px;
    box-sizing: border-box;
    background: white;
    -webkit-box-shadow: 0px 2px 8px 1px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 2px 8px 1px rgba(0,0,0,0.15);
    box-shadow: 0px 2px 8px 1px rgba(0,0,0,0.15);
    width: 100%;
}

#buyLotModal{
    --color-gray: #908f8f;
    --color-main: #2e3c54;
    color: var(--color-main);
}
#buyLotModal.wide{
    width: 720px;
    margin-left: -360px;
}
#buyLotModal .body{
    padding: 40px 30px;
}
#buyLotModal .title{
    margin-top: 20px;
    text-align: center;
    font-size: 27px;
    font-weight: 600;
}
#buyLotModal .subtitle{
    text-align: center;
    font-size: 16px;
    color: #757575;
    font-weight: 400;
    margin-top: 5px;
}
#buyLotModal .availableCount{
    text-align: center;
    margin: 50px 0;
    font-size: 21px;
}
#buyLotModal .availableCount span {
    border: 2px solid #bad407;
    color: var(--color-main);
    padding: 2px 20px;
    border-radius: 8px;
    margin-left: 6px;
    font-size: 20px;
    font-weight: 600;
}
#buyLotModal .availableCount + .btn {
    width: 200px;
    margin: auto;
}
#buyLotModal .advantageGrid{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 30px 0 60px;
}
#buyLotModal .advantageGrid .gridItem{
    width: 320px;
    height: 110px;
    margin: 8px 0;
    border-radius: 4px;
    box-sizing: border-box;
    padding: 20px 25px;
    background-color: #f8f8f8;
    background-size: cover;
    background-position: 75% 100%;
}
#buyLotModal .advantageGrid .gridItem_title{
    font-size: 18px;
    color: var(--color-main);
    font-weight: 600;
}
#buyLotModal .advantageGrid .gridItem_text{
    margin-top: 5px;
    font-size: 14px;
    color: var(--color-gray);
    width: 60%;
    text-align: initial;
}
#buyLotModal .procedureGrid{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin: 40px 0 60px;
}
#buyLotModal .procedureGrid .gridItem{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 150px;
    text-align: center;
}
#buyLotModal .procedureGrid .gridItem + img{
    margin-top: 30px;
}
#buyLotModal .procedureGrid .gridItem .image{
    width: 87px;
    height: 87px;
    border-radius: 24px;
    background: #f7f8f9;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
#buyLotModal .procedureGrid .image span{
    font-size: 12px;
    position: absolute;
    border-radius: 8px 8px 8px 0px;
    text-align: center;
    padding: 1px 10px;
    color: var(--color-main);
    font-weight: 700;
    top: -4px;
    right: -20px;
}
#buyLotModal .procedureGrid .image span.yellow{
    background-color: #ffe13d;
    right: -16px;
}
#buyLotModal .procedureGrid .image span.green{
    background-color: #bad407;
}
#buyLotModal .procedureGrid .image img{
    height: 45px;
}
#buyLotModal .procedureGrid p{
    font-size: 14px;
    font-weight: 600;
}
#buyLotModal .politics{
    font-size: 11px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#buyLotModal .politics input{
    margin-right: 6px;
}
#buyLotModal .politics label a{
    font-size: 14px;
    color: var(--color-main);
}
#buyLotModal .bidServicePayBlock{
    margin: 60px auto;
}
#buyLotModal .hidden_tariffs .bidServicePayBlock{
    margin: 30px auto 50px;
}

#buyLotModal .butLotBlock{
    border-bottom: 1px solid #efefef;
    display: flex;
    padding: 20px 41px 30px;
    margin: 20px -30px 20px;
    background: #fbfbfb;
}
#buyLotModal .butLotBlock .buyLot_description{
    margin-right: 70px;
    width: calc(100% - 180px);
}
#buyLotModal .butLotBlock .buyLot_description p:first-child{
    margin: 7px 0 10px 0;
    font-weight: 600;
    font-size: 14px;
    color: #333;
}
#buyLotModal .butLotBlock .buyLot_description p{
    margin: 0;
    font-size: 12px;
    color: #999;
}
#buyLotModal .butLotBlock .buyLot_price{
    width: 180px;
}
#buyLotModal .butLotBlock .formFieldCount{
    display: none;
}
#buyLotModal .butLotBlock .show_tariffs{
    font-size: 12px;
    margin: 15px 0 0 0;
    color: rgba(21, 101, 192, 0.75);
    cursor: pointer;
}
#buyLotModal .butLotBlock .show_tariffs span{
    text-decoration: underline;
}
#buyLotModal .butLotBlock .show_tariffs i{
    font-size: 9px;
}
#buyLotModal .butLotBlock .bidServicePayBlock{
    margin: 0;
}
#buyLotModal .butLotBlock .bidServicePayBlock .formField .formFieldPrice{
    margin: 0;
}
#buyLotModal .service_description ul{
    margin: 0;
}
#buyLotModal .service_description ul li{
    padding: 8px 0;
}
#buyLotModal .service_description ul li img{
    width: 40px;
}
#buyLotModal .service_description ul li span{
    margin-left: 20px;
    font-size: 15px;
}
#buyLotModal .hidden_tariffs{
    display: none;
}

.bidServiceSteps{
    margin: 20px 0 10px;
    display: flex;
    box-shadow: 0 2px 8px 1px rgba(0, 0, 0, 0.05);
}
.bidServiceSteps .step{
    padding: 10px 10px 10px 30px;
    background: #fff;
    margin-right: 6px;
    width: 20%;
    font-size: 12px;
    display: flex;
    align-items: center;
    position: relative;
    color: #a2a2a2;
}
.bidServiceSteps .step:first-child{
    padding-left: 20px;
}
.bidServiceSteps .step:last-child{
    margin-right: 0;
}
.bidServiceSteps .step.done{
    background: #bad407;
    font-weight: 600;
    color: #2e3c54;
}
.bidServiceSteps .step.done:after{
    border-color: transparent transparent transparent #bad407;
}
.bidServiceSteps .step.current{
    font-weight: 600;
    background: #c5e37d;
    color: #2e3c54;
    animation-name: stepBackgroundAnimation;
    animation-timing-function: ease-in-out;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
.bidServiceSteps .step.current:after{
    border-color: transparent transparent transparent #c5e37d;
    animation-name: stepBorderAnimation;
    animation-timing-function: ease-in-out;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
.bidServiceSteps .step:after{
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 25px 0 25px 10px;
    border-color: transparent transparent transparent #ffffff;
    right: -10px;
    top: 0;
    z-index: 2;
}
.bidServiceSteps .step:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 25px 0 25px 10px;
    border-color: transparent transparent transparent #f2f2f2;
    left: 0;
    top: 0;
    z-index: 1;
}
.bidServiceSteps .step:last-child:after{
    content: none;
}
.bidServiceSteps .step:first-child:before {
    content: none;
}



@keyframes stepBackgroundAnimation {
    from {
        background-color: rgba(197, 227, 125, 1);
    }
    to {
        background-color: rgba(197, 227, 125, 0.7);
    }
}
@keyframes stepBorderAnimation {
    from {
        border-color: transparent transparent transparent rgba(197, 227, 125, 1);
    }
    to {
        border-color: transparent transparent transparent rgba(197, 227, 125, 0.7);
    }
}